Subject: Re: [lojban] Just in case you're interested

From: Taral <[email-masked]>
Date: Thu, 31 Aug 2000 14:26:30 -0500 (CDT)

On 31 Aug, James F. Carter wrote:
> 
> <[email-masked]> had a problem making my .procmailrc example function.
> I'm guessing here, but it's possible that since he's in a commercial
> environment, the system mailboxes are not in the usual location of
> /usr/spool/mail/$USER, and procmail doesn't know about the special
> location. (At UCLA-Mathnet we also put mailboxes in a special directory,
> but we have symbolic links so hardwired /usr/spool/mail/$USER still
> works.) 

Actually, procmail should deliver to $MAIL by default. Is it being set
right on your system?

-- 
Taral <[email-masked]>
Please use PGP/GPG to send me mail.